-- 基础信息
base_info = {
	group_id = 133303558
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 558003, gadget_id = 70500000, pos = { x = -1242.509, y = 227.901, z = 3971.643 }, rot = { x = 40.939, y = 31.069, z = 307.222 }, level = 30, point_type = 3011, area_id = 23 },
	{ config_id = 558004, gadget_id = 70500000, pos = { x = -1242.451, y = 227.923, z = 3971.169 }, rot = { x = 301.248, y = 94.620, z = 117.123 }, level = 30, point_type = 3011, area_id = 23 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 558001, gadget_id = 70500000, pos = { x = -1242.455, y = 227.896, z = 3971.248 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, point_type = 2049, area_id = 23 },
		{ config_id = 558002, gadget_id = 70500000, pos = { x = -1242.593, y = 227.951, z = 3971.526 }, rot = { x = 25.248, y = 339.136, z = 318.217 }, level = 30, point_type = 2049, area_id = 23 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 558003, 558004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
